DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #569

Phé duyét cap TGD To trinh s6 0031/2020/TTr-0690604
11/02/2020 01:23 PM - Luc Tran Van

Status: Closed Start date: 11/02/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 11/02/2020 01:28 PM - Luc Tran Van

SELECT * FROM PL_REQUEST_DOC WHERE REQ_CODE ='0031/2020/TTr-0690604"
SELECT * FROM PL_REQUEST_PROCESS WHERE REQ_ID ='PLRD00000200220'

#2 - 11/02/2020 01:36 PM - Luc Tran Van
- File TO TRINH CHU TRUONG CAN PHE DUYET TGD - MR SUU.xIsx added

#3 - 11/09/2020 09:04 AM - Luc Tran Van

- Status changed from New to Closed

Files

TO TRINH CHU TRUONG CAN PHE DUYET TGD - MR SUU.xIsx ~ 32.8 KB 11/02/2020

06/17/2025

Luc Tran Van
